MPTX(5)

NAME
mptx - the macro package for formatting a permuted index

SYNOPSIS
troff -mptx [ options []] [ files []]

nroff -mptx [ options []] [ files []]

DESCRIPTION
The MPTX package provides a definition for the macro used for formatting a permuted index as produced by ptx(1):
    .xx "" "before_keyword" "keyword" "after_keyword"
This package does not provide any other formatting capabilities such as headers and footers. If these or other capabilities are required, MPTX may be used in conjunction with the MM (or other) macro package.

EXAMPLES
Produce a simple permuted index listing:
    troff -mptx file | spool
Produce a permuted index section using MM formatting commands:
    troff -mm -mptx files | spool
or
    mmt -mptx files

FILES

SEE ALSO
nroff(1), ptx(1), troff(1)